murmurhash-0.28.0-cp36-cp36m-win32.whl
cymem-1.31.2-cp36-cp36m-win32.whl
preshed-1.0.0-cp36-cp36m-win32.whl
msgpack-0.5.1-cp36-cp36m-win32.whl
msgpack-numpy==0.4.1
cytoolz-0.9.0-cp36-cp36m-win32.whl
ujson-1.35-cp36-cp36m-win32.whl
spacy-2.0.5-cp36-cp36m-win32.whl
#python -m spacy download en
#python -m spacy download fr